[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Debian Light Desktop - meta package

Jérôme Warnier <jwarnier@beeznest.net> writes:
> To my knowledge, at some point, the XFree86 Team treated the
> no-longer-existing-in-4.x drivers as bugs. They requested anybody who
> noticed that its graphics card worked with previous versions of XFree86
> but no longer with 4.x to submit a bug and it would be fixed.

Of course, the existance of a bug doesn't mean it will ever be fixed...

My old graphics card (mach64 variant) worked badly with xfree86 4.x
(whereas it worked fine with 3.x).  There was a debian bug for the
problem, and it had been reported upstream I think, but probably wasn't
important enough for anybody to pay attention to...

[Eventually my solution was to buy a new cheapo gfx card -- I found one
that's also long "obsolete" but much better supported by modern X, and
it only cost me $5 (brand new)...]

`Life is a boundless sea of bitterness'

Reply to: